# This is the latest set of TI components
#

PREFERRED_VERSION_ti-codec-engine = "2_26_01_09"
PREFERRED_VERSION_ti-codec-engine-examples = "2_26_01_09"

PREFERRED_VERSION_ti-biosutils = "1_02_02"
PREFERRED_VERSION_ti-cgt6x = "6_1_14"
PREFERRED_VERSION_ti-dspbios = "5_41_03_17"
PREFERRED_VERSION_ti-dsplink = "1_65_00_02"
PREFERRED_VERSION_ti-dsplink-examples = "1_65_00_02"
PREFERRED_VERSION_ti-dsplink-module = "1_65_00_02"
PREFERRED_VERSION_ti-edma3lld = "01_11_00_03"
PREFERRED_VERSION_ti-framework-components = "2_25_03_07"
PREFERRED_VERSION_ti-linuxutils = "2_25_05_11"
PREFERRED_VERSION_ti-local-power-manager = "1_24_02_09"
PREFERRED_VERSION_ti-lpm-module = "1_24_02_09"
PREFERRED_VERSION_ti-lpm-utils = "1_24_02_09"
PREFERRED_VERSION_ti-xdais = "6_26_01_03"
PREFERRED_VERSION_ti-xdctools = "3_16_03_36"

PREFERRED_VERSION_ti-codecs-dm355 = "3_10_00_00"
PREFERRED_VERSION_ti-codecs-dm355-server = "3_10_00_00"
PREFERRED_VERSION_ti-codecs-dm365 = "4_00_00_00"
PREFERRED_VERSION_ti-codecs-dm365-server = "4_00_00_00"
PREFERRED_VERSION_ti-codecs-dm6446 = "2_05_00_00"
PREFERRED_VERSION_ti-codecs-dm6446-server = "2_05_00_00"
PREFERRED_VERSION_ti-codecs-dm6467 = "1_00_00_03"
PREFERRED_VERSION_ti-codecs-dm6467-server = "1_00_00_03"
PREFERRED_VERSION_ti-codecs-omap3530 = "4_00_00_00"
PREFERRED_VERSION_ti-codecs-omap3530-server = "4_00_00_00"
PREFERRED_VERSION_ti-codecs_omapl137 = "1_00_00"
PREFERRED_VERSION_ti-codecs_omapl137-server = "1_00_00"
PREFERRED_VERSION_ti-codecs_omapl138 = "4_00_00_00"
PREFERRED_VERSION_ti-codecs-omapl138-server = "4_00_00_00"
PREFERRED_VERSION_ti-dm355mm-module = "1_13"
PREFERRED_VERSION_ti-dm365mm-module = "1_0_3"
PREFERRED_VERSION_ti-dvsdk-demos = "4_00_00_18"

# PREFERRED_VERSION_ti-dmai = ""
# PREFERRED_VERSION_ti-dmai-apps = ""
# PREFERRED_VERSION_ti-dmai-tests = ""
# PREFERRED_VERSION_gstreamer-ti = ""
# PREFERRED_VERSION_gstreamer-ti-demo-script = ""

# PREFERRED_VERSION_matrix-gui = ""
# PREFERRED_VERSION_bitblit = ""
# PREFERRED_VERSION_ti-dsplib = ""
# PREFERRED_VERSION_ti-sysbios = ""

